<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>Форма для добавления Автора</title>
</head>

<body>
    {% extends "base_generic.html" %} {% block content %} {% load static %}
    <form method="post" enctype="multipart/form-data">
        {% csrf_token %}
        <h1>Внесите данные об авторе:</h1>

        <label for="group">44</label>
        <input type="text" class="form-control" name="first_name" id="group" placeholder="1" value="" required="">

        <label for="group">N22</label>
        <input type="text" class="form-control" name="last_name" id="group" placeholder="2" value="" required="">

        <label for="group">Р</label>
        <input type="date" class="form-control" name="date_of_birth" id="group" placeholder="2" value="" required="">

        <label for="group">С</label>
        <input type="date" class="form-control" name="date_of_death" id="group" placeholder="2" value="" required="">

        <label for="group">Фото</label>
        <input type="file" name="photo" accept="image/*" id="id_cover" value="" required="">
        <div class="btn-group">
            <a href="">
                <button type="submit" class="btn btn-sm btn-outline-secondary">Отправить на модерацию</button>
            </a>
    </form>
    {% endblock %}
</body>

</html>